<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25E253</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Folder</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>fold</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.folder</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>raw</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>RAW</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.camera-raw-image</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jp2</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/jp2</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>JPEG2000</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.jpeg-2000</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jpg</string>
				<string>jpeg</string>
				<string>jpe</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/jpeg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>JPEG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>JPEG</string>
				<string>jpeg</string>
				<string>jpe </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.jpeg</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gif</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/gif</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>GIF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>GIFf</string>
				<string>gif </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.compuserve.gif</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>bmp</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>BMP</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>BMP </string>
				<string>BMPf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.microsoft.bmp</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pict</string>
				<string>pct</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/pict</string>
				<string>image/x-pict</string>
				<string>image/x-macpict</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PICT</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PICT</string>
				<string>pict</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.pict</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tif</string>
				<string>tiff</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/tiff</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>TIFF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TIFF</string>
				<string>tiff</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.tiff</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>png</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/png</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PNG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PNG </string>
				<string>png </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.png</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.image</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Volume</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>disk</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.volume</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pdf</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/pdf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PDF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PDF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.adobe.pdf</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>gBrowser</string>
	<key>CFBundleGetInfoString</key>
	<string>3.1 beta 10</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.immaterialgoods.gBrowser</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLocalizations</key>
	<array>
		<string>en</string>
		<string>de</string>
		<string>fr</string>
		<string>it</string>
		<string>ja</string>
		<string>ko</string>
		<string>Spanish</string>
	</array>
	<key>CFBundleName</key>
	<string>gBrowser</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.1b10</string>
	<key>CFBundleSignature</key>
	<string>gBsr</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>3.1.0.10</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25F5066a</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.5</string>
	<key>DTSDKBuild</key>
	<string>25F5066a</string>
	<key>DTSDKName</key>
	<string>macosx26.5</string>
	<key>DTXcode</key>
	<string>2650</string>
	<key>DTXcodeBuild</key>
	<string>17F5032f</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.photography</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.4</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Batch Rename</string>
			</dict>
			<key>NSMessage</key>
			<string>performRenameService</string>
			<key>NSPortName</key>
			<string>gBrowser</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Slideshow</string>
			</dict>
			<key>NSMessage</key>
			<string>performSlideshowService</string>
			<key>NSPortName</key>
			<string>gBrowser</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
	</array>
	<key>SUFeedURL</key>
	<string>https://www.immaterialgoods.com/appcast/gbrowserappcast.xml</string>
	<key>SUPublicDSAKey</key>
	<string>-----BEGIN PUBLIC KEY-----
MIIDOzCCAi4GByqGSM44BAEwggIhAoIBAQDsrzEmKhZnKbw/NeipXjPueq0KLRQt
jARBiziLaiDclx/k1T2fm3V9TpENOwyCRLVHB8IBGPPWJuH0f44itiBUF23bTIVt
V2IEk7ZYFgjGtF6seX8KH2F/GlwoDs5bbHfro2nf9FSxG+VO11u1B6EITcN1XVVe
vyLUp58YYNuQGMPpy/KAcf8tHoM5XKrJqbM3etjwLbrWXr6vntJfzHgYkszgt4e5
7BxaB19Y0i5P2i7glQHqYUCkE5s9b89EnUeiHzeYDR+JEFMtiY9t4tQyqKtJkP7F
JlXiVdcDEZG1nWHVgpFrPBtscx+pSV/KZE4fOzdpAeOuZObPKBLr2ODfAhUAl7j7
n7YwPocOUoTbyIrVpEv3ZF0CggEBAKapUTljWlXXRAAB1uPnvNVtpKylfw7GXuOQ
j8m6+a67kutiYEktowpQVHaSNO9b3a7VtmqmG+fBcwMdvGtDB0jVDjs8ow6Nf8O2
y69zAP98qgcA+3bxsZH5qho33JQbbOWatOlYt/b/NrrWcaTO8xP9tytzJN1Fn0sf
lJLCp5m9J3iYhEzfKVi7mE4Wsv8NduTErk0tNZ/hVI0xKj5avVXz31Y8gbPNtvCY
E+7LrVtcTsvAvZ+jmj9yiUDnXBtvXblN9ujbP0Y4qUsNqxoFRt101GduwOXv89IE
gA3peffOHXl46rtKZ30No0RRpKYXJcEgJA0m7Xb3f05vdFe/Qz8DggEFAAKCAQBR
3JxTyQETHJ8GBja95IwxKUpwMT1Z5M6jrtmcEMZW6Tvt6u1p7EmfAiodbpOVpsO3
LBhGmBGvpPlFJWePrKR2P5QuRGn1juKkWte8qCPLaXYx3gDCeaWdfPJEk4v/eN7k
7UbOqugfQT1QljZomubRraROItaHMBQOPqnZEgP9rFff7DFBtCOXxobjHn8pnv8m
y3RzVrDLtXctXBWXmyE4zGSFUS7uQfJURn7qOYZ5govZKxVfUIkeyKhI45Q+fYle
0Q56Vn/BlkbuqLf7gk/AiP7KV4iFMdbdW5cthKF+pN1d1Xfyv9QF/pYNOuxUx/qd
sxuwb6DRnoQazNDgfqU1
-----END PUBLIC KEY-----</string>
	<key>SUPublicEDKey</key>
	<string>jMe0AzlZoVG9WZ5TGOWfw9+W6ZCDt0jR/BYYAIxn1xs=</string>
	<key>SUScheduledCheckInterval</key>
	<string>86400</string>
</dict>
</plist>
